package intrinsic.flash.text;

public class Font extends Object {

	/** Accessors */
	public String fontStyle;
	public String fontType;
	public String fontName;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Font() {
}


/** Static Methods */
public static native intrinsic.Array enumerateFonts();
public static native intrinsic.Array enumerateFonts(boolean arg0);
public static native void registerFont(intrinsic.Class arg0);

/** Methods */
public native boolean hasGlyphs(String arg0);

}
